@font-face {
    font-family:CooperBlackBold;
    src: url(assets/COOPBL.TTF);
}

html {
    height: 100%;
    width: 100%;
    overflow: hidden;
    background: black;
}

body {
    height: 100%;
    width: 100%;
    overflow: auto;
}

body{
    padding: 0;
    margin:0;
}

body,canvas{
    -o-user-select:none;
    -moz-user-select:none;
    -khtml-user-select:none;
    -webkit-user-select:none;
    -ms-user-select:none;
}

canvas {
    image-rendering: optimizeSpeed;
    -webkit-interpolation-mode: nearest-neighbor;
    -webkit-tap-highlight-color:transparent;
    background: black;
    display: block;
    padding: 0px;
    border: 0px;
    position:absolute;
}
#rotateScreen{
    overflow: hidden;
    width:100%;
    height:100%;
    position:absolute;
    top:0;
    margin:0;
    padding:0;
    display:none;
    text-align:center;
    background-color:#FFFFFF;
    background-image:url(assets/turn.png);
    background-repeat:no-repeat;
    background-position:center center;
    background-size: auto 25%;
}
#rotateScreen img{
    width:100%;
    height:100%;
    vertical-align:middle;
}